if not exists (select 1 from _tablas where tabla = 'doc_documento.gasto')
begin
	insert into [dbo].[_tablas]
			([tabla]
			,[esMultiempresa]
			,[duplicar]
			,[eliminarIntermedias])
		values
			('doc_documento.gasto'
			,1
			,0
			,0)
end